version: '3'

services:
  postgresql:
    container_name: postgresql
    image: postgres:14.7
    restart: always
    environment:
      POSTGRES_USER: juan.guerrero
      POSTGRES_PASSWORD: charly_brown
    ports:
      - "6004:5432"
    volumes:
      - ./postgresql:/data/db